package LIMS::Model::Test;

use strict;

use base 'LIMS::Model::Base';

#-------------------------------------------------------------------------------
sub get_all_diagnoses {
    my $self = shift;

    my %args = (
        sort_by => 'name',
        require_objects => 'diagnostic_category',
        limit => 5,
    );

    my $data = LIMS::DB::Diagnosis::Manager->get_diagnosiss(%args); # DEBUG $data;

    return $data;
}

1;
